.logo {
    border-radius: 50%;
    height:60px;
}

.section-padding {
    padding: 100px 0;
}

.spam { display:none;}

/* Navbar */
.navbar-brand {
    display: flex;
    align-items: center;
}

.navbar-brand h2 {
    font-size: 18px;
    letter-spacing: 2px;
    margin-left: 5px;
}

span {
    color: #fff;
}

.bsb-hero-1 {
    position: relative;
    background-color: #000;
}

.bsb-hero-1::before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 1;
    background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%);
}

.container .row .image-container {
    flex: 1 1 300px;
    position: relative;
    background-size: cover ;
    padding-left: 10px;
}

.container .row .image-container img {
    width: 100%;
    height: 300px;
    border: 3px solid #0000FF;
    border-radius: 15px;
    background-size: cover;
}

.container .row .content {
    flex: 1 1 400px;
}

.container .row .content h3 {
    font-size: 30px;
    color: #0000FF;
}

.container .row .content p {
    font-size: 15px;
    color: #222;;
    padding: 5px 0;
    padding-top: 10px;
    line-height: 1.5;
}

.active, .nav-item:hover {
    background-color: #0000FF;
    color: white;
    border-radius: 10px;
  }


.item{
    display:inline-block;
    vertical-align:top;
    height:100%;
    width:50%;
  }

  .item:nth-child(2){
    text-align: center;
  }

  .flip-card {
  background-color: transparent;
  width: 350px;
  height: 200px;
  margin: 20px;
  border: 1px solid #f1f1f1;
  perspective: 1000px;
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

  /* Do an horizontal flip when you move the mouse over the flip box container */
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }

  /* Position the front and back side */
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
  }


  /* Style the back side */
  .flip-card-back {
    background-color: #F8CF40;
    color: white;
    transform: rotateY(180deg);
  }

  .card {
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.3);
    border: 10px solid #fcf5d3;
    margin-bottom: 30px;
  }
  .card-01 .card-body {
    position: relative;
    padding-top: 40px;
  }
  .card-01 .badge-box {
    position: absolute;
    top: -20px;
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
    text-align: center;
  }
  .card-01 .badge-box i {
    background: #DFC717;
    color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
  }
  .profile-box {
    background-size: cover;
    float: left;
    width: 100%;
    text-align: center;
    padding: 30px 0;
    position: relative;
    overflow: hidden;
  }
  .profile-box:before {
    background-color: #777777;
    background-image: url("https://images.pexels.com/photos/247599/pexels-photo-247599.jpeg?h=350&auto=compress&cs=tinysrgb");
    width: 100%;
    position: absolute;
    content: "";
    left: -10%;
    top: 0;
    z-index: 0;
  }
  .profile-box img {
    width: 170px;
    height: 170px;
    position: relative;
    border: 5px solid #fff;
  }
  .social-box i {
    border: 1px solid #DFC717;
    color: #DFC717;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
  }
  .social-box i:hover {
    background: #DFC717;
    color: #fff;
  }
  .social-box a {
    margin: 0 5px;
  }
  
  .card-01 .height-fix .card-img-overlay {
    top: inherit;
    color: #fff;
    background: -moz-linear-gradient(top,  #1e5799 0%, #7db9e8 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* IE10+ */
  }
  .card-01 .height-fix .fa {
    color: #fff;
    font-size: 22px;
    margin-right: 18px;
  }
  .card-01 .height-fix .card-img-top {
    width: auto;
    height: 100%;
  }
  
  /*flipper-card*/
  .card-flipper {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    height: 300px;
    margin-bottom: 20px;
  }
  
  .card__front, .card__back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .card__back .card {
    width: 100%;
    height: 300px;
  }
  
  .card__front, .card__back {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  
  .card__back {
    background-color: #1e1e1e;
    -webkit-transform: rotateY(-180deg);
     -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
  }
  
  .card-flipper.effect__hover:hover .card__front {
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
  }
  
  .card-flipper.effect__hover:hover .card__back {
    -webkit-transform: rotateY(0);
    -ms-transform: rotateY(0);
    transform: rotateY(0);
  }
  
  .card-flipper.effect__random.flipped .card__front {
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
  }
  
  .card-flipper.effect__random.flipped .card__back {
    -webkit-transform: rotateY(0);
    -ms-transform: rotateY(0);
    transform: rotateY(0);
  }
  
  .span{display: none;}


  .CUS{
  
  padding: 0;
  border-radius: 30px;
}
form.CUS input.subject {
    display: none;
}

.CUS .form-row {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
}

.CUS .form-row p {
    flex: 1;
    margin: 0;
}

.CUS textarea {
    width: 100%;
    font-size: 15px;
    border: 1px solid #020202;
    box-sizing: border-box;
    border: 1px solid #d4d4d4;
    background-color: #f0f0f0;
}

.CUS .submit {
    width: 100%;
    font-size: 15px;
    box-sizing: border-box;
    border: 1px solid #d4d4d4;
    background-color: #f0f0f0;
    color: #161515;
}

.CUS input,
.CUS select {
    width: 100%;
    font-size: 15px;
     border: 1px solid #d4d4d4;
    box-sizing: border-box;
    font-weight: normal;
    padding: 10px;
    margin: 5px 0;
    background-color: #f0f0f0;

}

.CUS label {
    font-size: 15px;
    display: block;
    margin-top: 10px;
    font-weight: bold;
    text-align: left;
    color: #3b3b3b;
}

.CUS legend {
    font-size: 20px;
    text-align: left;
    color: #3b3b3b;
}

form.CUS,
.CUS fieldset {
    border: none;
}